
SELECT
	list_id
FROM
	ads
WHERE
	ad_id = <%%ad_id%>
	AND
	<%(?salted_passwd || ?passwd)
		<%(?salted_passwd)	
	 		salted_passwd = '<%%salted_passwd%>'
		::
		 	passwd = '<%%passwd%>'
		%>
	::
	Limit 0
	%>
;
